            <div class="row">
                <h1>{{title}}</h1>
                <iframe
                    width={{width}}
                    height={{height}}
                    frameborder="0"
                    seamless="seamless"
                    scrolling="no"
                    src={{content_path}}
                    align="middle"
                ></iframe>
                <p>{{text}}</p>
            </div>

